# If you want to use your own messages, copy the Language.yml file, (Do not delete language file)
# And rename it, then put the title of the renamed file in "UseLanguageFile:"
UseLanguageFile: English.yml
players-to-start: 2
interval: 60
lobby-time: 60
starting-time: 480
seeker-damage: 0
time-reward: 30
automatic: false
dedicated: false
blow-disguises-last-30-seconds: false
seeker-delay-time: 30
blind-seeker-in-delay: true
seeker-lives: 1
crouching-block-lock: true
use-solid-block: true
solid-block-time: 5
using-custom-tab: false
use-hitmarkers: true
use-hitsounds: true
auto-respawn: true
use-side-scoreboard-stats: true
choose-new-seeker-if-original-dies: true
AutomationSettings:
  dispatch-commands-after-x-games: false
  number-of-games: 10
  commands:
  - say PropHunt Server resetting!
  - give tomskied 357 1
  - kickalltohub
  - stop
ServerSettings:
  force-motd-prophunt: false
  block-access-whilst-in-game: false
  force-max-players: false
  force-max-players-size: 36
BungeeSettings:
  using-bungee: false
  kick-back-to-hub: false
  hub-name: hub
  ping-interval-ticks: 20
  this-bungee-server-name: prophunt1
ShopSettings:
  use-shop: true
  currency-name: SC
  use-vault-for-currency: false
  points-per-hider-kill: 10
  points-per-seeker-kill: 5
  point-per-second-hidden: 0.2
  points-hiders-win: 20
  points-seekers-win: 0
DatabaseSettings:
  type: mysql
  host: localhost
  port: 3306
  database: prophunt
  username: prop
  password: hunt
HiderClass:
  Inventory: 0:0
  Effects: 1:20000:1,8:20000:1
  Helmet: 0:1
  Chestplate: 0:1
  Leggings: 0:1
  Boots: 0:1
SeekerClass:
  Inventory: 261:1,262:64,366:10,283:1
  Effects: 1:20000:1,8:20000:1
  Helmet: 310 0:4
  Chestplate: 311 0:4
  Leggings: 312 1:4
  Boots: 313 2:1
block-disguises:
- 49
- 86
- 103
- 35
- 17
- 38
- 37
- 25
- 41
- 85
- 54
- 145
- 18
- 46
CustomArenaConfigs:
  prop_arena_1:
    usingDefault: true
